<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneGB_ResultatsSectionInvestissement">
        <xs:attribute name="Libelle" type="V_Texte30"/>
        <xs:attribute name="ResultatPreced" type="V_Montant"/>
        <xs:attribute name="MandatsEmisNet" type="V_Montant"/>
        <xs:attribute name="TitresEmisNet" type="V_Montant"/>
        <xs:attribute name="Solde" type="V_Montant"/>
        <xs:attribute name="SoldeAReporter" type="V_Montant"/>
        <xs:attribute name="ProvisionsICNE" type="V_Montant"/>
        <xs:attribute name="DepNonMandat" type="V_Montant"/>
        <xs:attribute name="ResultDispo" type="V_Montant"/>
    </xs:complexType>
</xs:schema>